SaaLazar

Membro
  • Total de itens

    143
  • Registro em

  • Última visita

Reputação

2 Iniciante

3 Seguidores

Sobre SaaLazar

  • Data de Nascimento 12-12-1995

M?todos de Contato

  • MSN
    [email protected]
  • Website URL
    http://www.porinro.com/

Informa??o do Perfil

  • Sexo:
    Homem

Últimos Visitantes

1.345 visualizações
  1. A primeira parece mesmo , já a segunda e quase igual. Obrigado pela ajuda.
  2. Olá, Bom dia! Queria uma ajuda, sei que vários vão saber o nome da fonte, queria saber o nome dessas duas fontes que mostra na imagem abaixo. Grato.
  3. A i sim teria que modificar o codigo do flux, coisa que exige um pouco de conhecimento, já tentei uma vez so tirar o requerimento do flux exigir o item_db2 e não obtive sucesso.
  4. Depende da opção que você diffou seu hexed, se tiver colocado a opção na hora de diffar "Read data folder" (Pelo que me lembro e esse o nome), caso tenha selecionado essa opção não precisa transformar em grf, caso não tenha selecionado você terá que fazer sua grf sim.
  5. Faz o seguinte, vai na sua pasta do emulador "conf/ inter-server.conf" inter-server.conf Localize: log_db_db: log altere para: log_db_db: ragnarok localize: brAdb_name: bra_db altere para: brAdb_name: ragnarok e pronto, todos os três bancos de dados estarão em um so.
  6. Use essa data atualizada abaixo, ela ira te ajudar. https://github.com/zackdreaver/ROenglishRE/
  7. Verifique se sua data está atualizada, pois pode está faltando arquivos do mapa, por isso gera o erro ao entrar no mapa.
  8. Sim já foram implementadas sim.
  9. A nova interface gráfica foi implantada a partir do hexed 2015-11-04aRagexe ou superior. Use o data.grf e o rdata.grf do kro, pois ai vc iria ficar mais atualizado, mesmo por que algumas atualizações do kro tb vai para o rdata.grf.
  10. Olá a equipe, Criei este tópico pois não consigo acessar a bug tracker, em fim vamos lá. Os itens que deveriam equipar nas classes summoner estão com classe 0 e não equipa alegando que não pertence a classe, após alterar para 0x80000000 ai sim posso equipar os itens. O level máximo das classe summoner deveria ser 175 ? pois o servidor so está com o máximo 99 e alguns itens que exigem level 175 não equipa e não achei local nenhum para consertar isso. Espero ter ajudado.
  11. Olá Creio que você não vai achar sua resposta ai, para remover segue abaixo: src/map/channel.c Procure a linha 366 sprintf(output, msg_sd(sd,1435), chan->name, map->list[chan->m].name); // You're now in the '#%s' channel for '%s' e a linha 368 sprintf(output, msg_sd(sd,1403), chan->name); // You're now in the '%s' channel e comente ambas com // e estará desativando as msg.
  12. Olá, Venho compartilhar aqui, forc do herc mais funcionou perfeitamente, espero que ajude... src/map/clif.c if( disguised(bl) ) { #if PACKETVER >= 20091103 p.objecttype = pc->db_checkid(status->get_viewdata(bl)->class_) ? 0x0 : 0x5; //PC_TYPE : NPC_MOB_TYPE +#if PACKETVER >= 20131223 + p.AID = -bl->id; +#else p.GID = -bl->id; +#endif #else p.GID = -bl->id; #endif ================================= clif->send(&p,sizeof(p),tsd?&tsd->bl:bl,target); #if PACKETVER >= 20091103 p.objecttype = pc->db_checkid(status->get_viewdata(bl)->class_) ? 0x0 : 0x5; //PC_TYPE : NPC_MOB_TYPE +#if PACKETVER >= 20131223 + p.AID = -bl->id; +#else p.GID = -bl->id; +#endif #else p.GID = -bl->id; #endif ================================= if( disguised(bl) ) { #if PACKETVER >= 20091103 p.objecttype = pc->db_checkid(status->get_viewdata(bl)->class_) ? 0x0 : 0x5; //PC_TYPE : NPC_MOB_TYPE +#if PACKETVER >= 20131223 + p.AID = -bl->id; +#else p.GID = -bl->id; +#endif #else p.GID = -bl->id; #endif
  13. Bom dia! Seria uma boa mesmo, não sei qual e o fork do cronus mais o mesmo contem o sistema de plugins e ate aceita os plugins do herc... Uma boa que ajudaria e facilitaria muito para o emulador eu acho.
  14. Olá pessoal... Como o nome ja diz tudo, vamos la. Temos dois emuladores que suportão a adição de plugins, o cronus que tem em conta que suporta os mesmo plugins do herc... teria a possibilidade de está baseando os códigos do herc para implementar no brA, ou tem como fazer as conversões dos plugins do herc para o brA? A ajuda seria de grande favor, pois ja tentei implementar mais faço algo errado que sempre da erro de sintaxe na hora de compilar... Agradeço.
  15. Ficou muito bom o design. Continua para melhorar mais, se foi at? ai tem a capacidade, mais parab?ns mesmo. Vai disponibilizar para o povo aq?